Loading...

Plataformas, ambientes e sistemas operacionais compatíveis com o McAfee Agent 5.x
Artigos técnicos ID:   KB51573
Última modificação:  28/09/2018
Classificação:


Ambiente

McAfee Agent (MA) 5.5.x, 5.0.x

IMPORTANTE: o McAfee Agent 4.8 atinge o fim da vida útil (EOL) para sistemas operacionais Windows, Mac e Linux em 31 de março de 2018. Para obter detalhes, consulte KB88098.

Resumo

À medida que a Microsoft lança novos sistemas operacionais ou Service Packs, os guias de produtos originais podem não refletir a atual política de Suporte técnico para as referidas plataformas. A maior parte das informações abaixo está disponível nos guias de instalação do produto e nos arquivos Readme.txt, mas algumas delas estão disponíveis somente nas Instruções de gerenciamento do produto, publicadas no Centro de conhecimento.

NOTA: essas informações não incluem detalhes relacionados a versões futuras do ambiente na nuvem.

As informações a seguir detalham os produtos da McAfee compatíveis para uso em estações de trabalho e sistemas operacionais de servidor. Apenas as versões mais recentes estão incluídas, pois a maioria dos clientes faz o upgrade para os Service Packs mais recentes logo após o lançamento.

Atualizações recentes deste artigo:
Data Atualização
14 de agosto de 2018 Adicionados detalhes da versão do MA 5.5.2. Várias seções atualizadas.
13 de julho de 2018 Detalhes sobre o MA 5.5.0 (RTS) atualizados na tabela Informações sobre a versão do produto.
28 de junho de 2018 Adicionados detalhes sobre MA 5.5.1 hotfix 1244953, lançado para suporte (RTS).
13 de junho de 2018 Amazon Linux AMI 2016 e 2017 adicionados, compatíveis com MA 5.5.1.
Correção das tabelas que abordam:
  • Sistemas operacionais do cliente da Microsoft para refletir a nota de rodapé 4
  • Sistemas operacionais do Microsoft Server para refletir a nota de rodapé 2
  • Microsoft Windows Server 2003 SP2
12 de junho de 2018 Adicionados detalhes da versão do MA 5.5.1. Várias seções atualizadas.
Detalhes consolidados de KB59938 em uma nova tabela Informações sobre a versão.

Para receber notificações por e-mail quando este artigo for atualizado, clique em Assinar na lateral direita da página. Você deve estar conectado para assinar.


Informações sobre a versão do produto
Versão do MA Sistema
operacional
Número
da compilação
do pacote
Número
da compilação
da extensão
Data
de lançamento
Notas de
versão
MA 5.5.2 (apenas extensão) 2 Windows - 5.5.2.117 14 de agosto de 2018 PD27882
MA 5.5.1 hotfix 1244953
(HF1244953) (GA)
Linux 5.5.1.362 - 1 de agosto de 2018 PD27840
MA 5.5.1 hotfix 1244953 (RTS) 1
(HF1244953)
Windows 5.5.1.348 - 27 de junho de 2018 -
MA 5.5.1 Windows,
Linux, Mac
5.5.1.342
5.5.1.124 12 de junho de 2018 PD27722
MA 5.5.0 hotfix 1230772 (RTS) 1 Windows,
Linux, Mac
5.5.0.482
5.5.0.300 22 de março de 2018 -
MA 5.5.0 (GA) Windows,
Linux, Mac
5.5.0.447
5.5.0.291 19 de dezembro de 2017 PD27369
MA 5.5.0 (RTS) Windows,
Linux, Mac
5.5.0.421
5.5.0.273 29 de novembro de 2017 -

GA = disponibilidade geral
RTS = lançado para suporte (lançamento gerenciado)
1
A McAfee investigou este problema e já existe uma solução disponível. Essa solução não está disponível de forma geral no momento, mas tem status Lançado para suporte (RTS). Para obter a compilação RTS, entre no ServicePortal e crie uma solicitação de serviço (https://support.mcafee.com/ServicePortal/faces/serviceRequests/createSR). Inclua o número deste artigo no campo Descrição do problema.

Consulte o artigo KB51560 para obter informações detalhadas sobre ciclos de versão.
2 O MA 5.5.2 é uma versão somente de extensão que inclui novas funcionalidades.


NOTA: Para informações da versão do McAfee Agent 5.0.x, consulte KB82105.

Sumário
clique para expandir a seção que você deseja exibir:

Versão do
ePO
MA
5.x.x
ePO 5.10.0 Sim
ePO 5.9.x Sim 1
ePO 5.3.0 e versões posteriores 2 Sim
1 A extensão do MA 5.0.4.104 é a versão de extensão mínima compatível com o ePO 5.9.0. O MA 5.0.4.104 é compatível com clientes anteriores do MA.
2 O ePO 5.1.x atingiu o EOL em 31 de dezembro de 2017. O ePO 5.3.x atingiu o EOL em 31 de março de 2019. Para obter detalhes, consulte KB88252.


IMPORTANTE:
  • Para obter informações sobre o cronograma de suporte aos novos Service Packs e às políticas em geral, consulte KB50473.
  • “Versão mais recente e compatível do Service Pack ou da atualização" refere-se à versão listada e a todas as versões anteriores, exceto se observado em contrário no campo de comentários.
Sistemas operacionais do
Cliente da Microsoft
Service
Pack
mais recente
compatível
MA
5.5.x
MA
5.0.5

5.0.6
MA
5.0.4
MA
5.0.3
MA
5.0.2
MA
5.0.0

5.0.1
Windows 10 versões 1703, 1709, 1803
(Home, Education, Enterprise, Professional, IoT Enterprise)
- Sim Sim Não Não Não Não
Windows 10 versão 1607
(Home, Education, Enterprise, Professional, IoT Enterprise)
- Sim Sim Sim Não Não Não
Windows 10 versões 1507, 1511
Windows 10 LTSB
(Home, Education, Enterprise, Professional, IoT Enterprise)
- Sim Sim Sim Sim Sim Não
Windows 8.1 To Go Atualização do Win 8.1 Sim Sim Sim Sim Não Não
Windows 8.1
(Professional, Enterprise)
Atualização do Win 8.1 Sim Sim Sim Sim Sim Sim
Windows Embedded 8.1
(Professional, Standard, Industry)
Atualização do Win 8.1 Sim Sim Sim Sim Sim Sim
Windows 8.0 To Go - Sim Sim Sim Sim Sim Não
Windows 8
(Professional, Enterprise)
- Sim Sim Sim Sim Sim Sim
Windows Embedded 8 5
(Professional, Standard, Industry)
- Sim Sim Sim Sim Sim Sim
Windows Point of Service 1.1 4 - Não Não Não Sim Sim Sim
Windows 7 x32
(Starter, Home Basic, Home Premium, Enterprise, Professional, Ultimate)
1 Sim Sim Sim Sim Sim Sim
Windows 7 x64
(Home Basic, Home Premium, Enterprise, Professional, Ultimate)
1 Sim Sim Sim Sim Sim Sim
Windows 7 Embedded 5
(Enterprise, POSReady, Standard)
1 Sim Sim Sim Sim Sim Sim
Windows Vista x32 and x64
(Home Basic, Home Premium, Business, Enterprise, Ultimate)

2

Sim Sim Sim Sim Sim Sim
Windows XP x32 1, 4
(Professional, Home)

3

Não Não Não Sim Sim Sim
Windows XP x64 1, 4
(Professional, Home)

2

Não Não Não Sim Sim Sim
Windows XP Embedded 2, 4, 5

3

Não Não Não Sim Sim Sim
Windows Embedded
Standard 2009 4, 6
3 Não Não Não Sim Sim Sim
Windows Embedded
POSReady 2009 4, 6
3 Não Não Não Sim Sim Sim
Windows Embedded
POS (WEPOS) 3, 4, 5
- Não Não Não Sim Sim Sim
Windows XP Tablet PC Edition 1, 4

3

Não Não Não Sim Sim Sim
Windows XP Tablet PC Edition 2005 1, 4

3

Não Não Não Sim Sim Sim
1 A Microsoft encerrou o suporte para o Windows XP em 8 de abril de 2014. Consulte KB78434 e KB85993 para obter mais detalhes.
2 A Microsoft encerrou o suporte para o Windows XP Embedded em 12 de janeiro de 2016.
3 A Microsoft encerrou o suporte para o Windows Embedded for Point of Service em 12 de abril de 2016.
4 MA 5.0.3 é a última versão do agente que é compatível com esta versão do Windows.
5 O suporte é limitado aos discos físicos e não às instalações de thin-client.

Voltar ao início


IMPORTANTE:
  • Para obter informações sobre o cronograma de suporte aos novos Service Packs e às políticas em geral, consulte KB50473.
  • “Versão mais recente e compatível do Service Pack ou da atualização" refere-se à versão listada e a todas as versões anteriores, exceto se observado em contrário no campo de comentários.
Sistemas operacionais do Microsoft Server Service Pack
compatível
MA
5.5.x
MA
5.0.5

5.0.6
MA
5.0.4
MA
5.0.0

para
5.0.3
Windows Server 2016 versão 1709
(Standard, Datacenter, Essentials, Core)
- Sim Sim Não Não
Windows Server 2016 versão 1607
(Standard, Datacenter, Essentials, Core)
- Sim Sim Sim Não
Windows Server 2012
R2 com atualização
(Standard, Datacenter, Essentials, Foundation, Core)
- Sim Sim Sim Sim
Windows Server 2012 R2
(Standard, Datacenter, Essentials, Foundation, Core)
- Sim Sim Sim Sim
Windows Server 2012
(Standard, Datacenter, Essentials, Foundation, Core)
- Sim Sim Sim Sim
Windows Storage Server 2012
R2 com atualização
- Sim Sim Sim Sim
Windows Storage Server 2012 R2 - Sim Sim Sim Sim
Windows Storage Server 2012 - Sim Sim Sim Sim
Windows Small Business Server 2011 - Sim Sim Sim Sim
Windows Server 2008 R2
(Standard, Enterprise, Datacenter, Web, Core)
1 Sim Sim Sim Sim
Windows Server 2008
(Standard, Enterprise, Datacenter, Web, Core) 3
2 Sim Sim Sim Sim
Windows Storage Server 2008 R2 1 Sim Sim Sim Sim
Windows Storage Server 2008 2 Sim Sim Sim Sim
Windows Storage Server 2003 1, 2 2 Não Não Não Sim
Windows Server 2003 1, 2
(Standard, Enterprise, Web)
2 Não Não Não Sim
Windows Server 2003 R2 1, 2
(Standard, Enterprise, Web)
2 Não Não Não Sim
Windows 2003
Small Business Server 1, 2
2 Não Não Não
Sim
Windows 2003
Small Business Server R2 1, 2
2 Não Não Não
Sim
1 A Microsoft encerrou o suporte para o Windows Server 2003 em 14 de julho de 2015. Consulte KB81563 e KB85993 para obter mais detalhes.
2 MA 5.0.3 é a última versão do agente que é compatível com esta versão do Windows Server. Windows Server 2003 SP2 é a versão mínima compatível.
3 A versão original lançada do Windows Server 2008 foi o Windows Server 2008, compilação 6001: Service Pack 1. Esta será a versão de base e inclui o Service Pack 1. São suportados os Service Packs 1 e 2.


Voltar ao início


Sistemas Operacionais da Apple
Service
Pack
mais recente
compatível
MA
5.5.x
MA
5.0.6
hotfix
1211288
MA
5.0.5

5.0.6
MA
5.0.4
hotfix
174804
MA
5.0.2
hotfix
1085179

MA
5.0.1

5.0.2
5.0.3
5.0.4
MA
5.0.0


macOS 10.13
(High Sierra)
4 Sim Sim Não Não Não Não Não
macOS 10.12.6
macOS 10.12.5
macOS 10.12.4
6 Sim Sim Sim Não Não Não Não
macOS 10.12.3 6 Sim Sim Sim Sim Não Não Não
macOS 10.12.2 6 Sim Sim Sim Sim Não Não Não
macOS 10.12
(Sierra)
6 Sim Sim Sim Sim Sim Sim Sim
OS X 10.11
(El Capitan)
6 Sim Sim Sim Sim Sim Não Não
OS X 10.10
(Yosemite)
5 Sim Sim Sim Sim Sim Sim Sim
OS X 10.9.5 - Sim Sim Sim Sim Sim Sim Não
OS X 10.9.0
(Mavericks)
5 Sim Sim Sim Sim Sim Sim Sim
OS X 10.8
(Mountain Lion) 1
5 Não Sim Sim Sim Sim Sim Sim
Mac OS X 10.7
(Lion) 1
5 Não Sim Sim Sim Sim Sim Sim
Mac OS X 10.6
(Snow Leopard) 1
8 Não Sim Sim Sim Sim Sim Sim
Mac OS X 10.5
(Leopard)
- Não Não Não Não Não Não Não
Mac OS X 10.4
(Tiger)
- Não Não Não Não Não Não Não
1 MA 5.0.4 é a última versão do agente compatível com esta versão do OS X.



NOTA: o McAfeeSmartInstall.sh requer o McAfeeSmartInstall.sh glibc 2.7 ou versão posterior durante a instalação do McAfee Agent 64 bits nativo e glibc 2.3.2 ou versão posterior, durante a instalação do McAfee Agent de 32 bits do URL de distribuição do agente.
Sistemas Operacionais Linux
Service Pack
mais recente
compatível
MA
5.5.1
HF
1247910
MA
5.5.1
MA
5.0.5

5.0.6
5.5.0
MA
5.0.4
MA
5.0.2
5.0.3
MA
5.0.
1
MA
5.0.0
Amazon Linux AMI 2016, 2017 e 2018 - Sim Sim Não Não Não Não Não
Amazon Linux AMI 2014.x - Sim Sim Sim Sim Sim Sim Sim
CentOS 7.1- 7.51 - Sim Sim Sim Sim Sim Sim Não
CentOS 7,0 1 - Sim Sim Sim Sim Sim Sim Sim
CentOS 6.6- 6.91 - Sim Sim Sim Sim Sim Não Não
CentOS 6.0 - 6.5 1 - Sim Sim Sim Sim Sim Sim Sim
CentOS 5.10, 5.11 - Sim Sim Sim Sim Sim Não Não
CentOS 5.0 - 5.9 - Sim Sim Sim Sim Sim Sim Sim
Debian 9 1 2 Sim Sim Sim Não Não Não Não
Debian 8 1 9 Sim Sim Sim Sim Sim Sim Sim
Debian 7.7 11 Sim Sim Sim Sim Sim Não Não
Debian 7.0- 7.6 11 Sim Sim Sim Sim Sim Sim Sim
Debian 6 10 Sim Sim Sim Sim Sim Sim Sim
Debian 5 10 Sim Sim Sim Sim Sim Sim Sim
openSUSE 13.2 - Sim Sim Sim Sim Sim Não Não
openSUSE 13 - 13.1 1 2 Sim Sim Sim Sim Sim Sim Sim
openSUSE 12 1 3 Sim Sim Sim Sim Sim Sim Sim
openSUSE 11 1 4 Sim Sim Sim Sim Sim Sim Sim
openSUSE Leap 1, 2 42,1, 42,2 Sim Sim Sim Sim Sim Sim Sim
openSUSE Tumbleweed 1, 2 42.3 Sim Sim Sim Sim Sim Sim Sim
Oracle Enterprise Linux 7 (64 bits) 1 5 Sim Sim Sim Sim Sim Sim Não
Oracle Enterprise Linux 6 1 9 Sim Sim Sim Sim Sim Sim Sim
Oracle Enterprise Linux 5.9 - 5.11 - Sim Sim Sim Sim Sim Sim Não
Oracle Enterprise Linux 5 11 Sim Sim Sim Sim Sim Sim Sim
Red Hat Enterprise Linux 7.1 - Sim Sim Sim Sim Sim Sim Não
Red Hat Enterprise Linux 7 1 5 Sim Sim Sim Sim Sim Sim Sim
Red Hat Enterprise Linux 6 1 9 Sim Sim Sim Sim Sim Sim Não
Red Hat Enterprise Linux 5.9 - 5.11 - Sim Sim Sim Sim Sim Sim Não
Red Hat Enterprise Linux 5.01 11 Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise Desktop 12 1 3 Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise Desktop 11 1 4 Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise Desktop 10 4 Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise Server 12 1 3 Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise Server 11 1 4 Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise Server 10 4 Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise
Real Time extensão 12 1
- Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise
Real Time extensão 11 1
- Sim Sim Sim Sim Sim Sim Sim
SUSE Linux Enterprise Real Time extensão 10 - Sim Sim Sim Sim Sim Sim Sim
Ubuntu 18.04 - Sim Não Não Não Não Não Não
Ubuntu 17.04, 17.10 1 - Sim Sim Sim Sim Não Não Não
Ubuntu 16.10 1 - Sim Sim Sim Sim Não Não Não
Ubuntu 16.04 1, 2 - Sim Sim Sim Sim Sim Sim Sim
Ubuntu 15.04, 15.10 1 - Sim Sim Sim Sim Sim Sim Não
Ubuntu 14.04, 14.10 (32 bits ou 64 bits) 1 - Sim Sim Sim Sim Sim Sim Sim
Ubuntu 13.04, 13.10 1 - Sim Sim Sim Sim Sim Sim Sim
Ubuntu 12.04, 12.10 1 - Sim Sim Sim Sim Sim Sim Sim
Ubuntu 11.04, 11.10 - Sim Sim Sim Sim Sim Sim Sim
1 MA 5.0.4 agora é compatível com o Linux 64 bits nativo.
2 MA 5.0.3 é a versão mínima compatível.


Voltar ao início

0
Sistemas Operacionais da HP-UX MA
5.x.x
Comentários
HP-UX 11.31 Não
HP-UX 11.31 Itanium Não
HP-UX 11i v2 (compilação 11.23) Não PA-RISC
HP-UX 11i v2 (compilação 11.23) Itanium Não
HP-UX 11i v1 (compilação 11.11) Não PA-RISC


1
2 3
4
Sistemas operacionais IBM AIX MA
5.x.x
Comentários
AIX 7.1 (apenas de 64 bits) Não Power PC 5, 6 e 7
AIX 5.3 TL 6 ou versões mais recentes e6.1 (somente 64 bits) Não Power PC 5, 6 e 7


5
6 7
8
Sistemas Operacionais da Oracle MA
5.x.x
Comentários
Solaris 11 (kernel 64 bits) Não SPARC
Solaris 10 (kernel de 32 ou de 64 bits) Não SPARC
Solaris 9 (kernel de 32 ou de 64 bits) Não SPARC
Solaris 8 (kernel de 32 ou de 64 bits) Não SPARC


9
0 1
Plataformas virtuais MA
5.x.x
Citrix XenDesktop Sim
Citrix XenServer Sim
ESX Sim
VMware Workstation Sim
VMware Player Sim
VMware Server Sim
Windows Server Hyper-V Sim


Processadores 64 bits MA
5.x.x
ItaniumV1 Não
ItaniumV2 Não
Outros processadores de 64 bits executados em emulação de 32 bits Não


O requisito mínimo de CPU é um processador da categoria Pentium.
Plataforma de CPU MA
5.x.x
AMD Opteron Sim
AMD Athlon Sim
Atom Sim
Intel® Xeon® Sim
Intel Itanium Não
Intel EM64T Sim
Intel Pentium Sim
Processador de núcleo duplo Intel e AMD Sim
Processador Intel Core2 Duo ou Quad Sim
Power PC Não

NOTA: o McAfee Agent é compatível com a arquitetura do processador Power PC somente nos sistemas operacionais macOS e AIX.

Aviso de isenção de responsabilidade

O conteúdo original deste artigo foi redigido em inglês. Se houver diferenças entre o conteúdo em inglês e sua tradução, o conteúdo em inglês será o mais exato. Parte deste conteúdo foi criado por meio de tradução automática da Microsoft.

Classificar este documento

Beta Translate with

Select a desired language below to translate this page.